import { openBlock as t, createElementBlock as e } from "vue";
import { r as o } from "./index2.js";
const r = {
  name: "AUth403",
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, n = { class: "auth-403" };
function s(c, a, _, d, m, p) {
  return t(), e("div", n, "403");
}
const u = /* @__PURE__ */ o(r, [["render", s]]);
export {
  u as default
};
